burn_classes:
  unburned: 44200
  low: 75443
  moderate: 37788
  high: 3980
emampr_landcover_vote_2017:
  42: 170448
  52: 101940
  71: 62711
  82: 2842
  95: 2179
  81: 1359
  31: 156
  23: 127
  22: 110
  11: 84
  24: 8
  21: 3
  12: 1
soil_textures:
  clay loam: 341635
  silt loam: 333
